.menu-logo {
    background-color: rgba(0, 40, 87, 0.9) !important
}

.menu-logo.sticky {
    background-color: rgba(0, 40, 87, 0.96) !important
}

.non-click {
    pointer-events: none;
}

.pad-left {
    padding-left: 4rem;
}

.pad-right {
    padding-right: 4rem;
}

.img-sponsor {
    width: 48px;
    min-width: 48px;
    height: 48px;
    min-height: 48px;
    border-radius: 50%;
    background-size: auto 107%;
    background-position: center center;
    margin-left: 1rem;
    text-indent:-9999px;
    display: block;
}

.img-sponsor-lg {
    width: 200px;
    height: 200px;
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 50%;
    background-size: auto 107%;
    background-position: center center;
    text-indent:-9999px;
    display: block;
}

.stage {
    position: absolute;
    top: 200px;
    margin-left: 150px;
    margin-right: 100px;
    z-index: 1;
}

.rep-title {
    color: white;
    text-shadow: 2px 2px 4px #000000;
    text-align: left
}

.btn-shadow {
    box-shadow: 2px 2px 8px #000000;
}

.rep-modal-header {
    color: white;
    text-shadow: 2px 2px 4px #000000;
    box-shadow: 0 1px 4px #000000;
    background-color: #4b627e;
}

.modal-content {
    color: #4A4A4A;
}

.img-sponsor-modal {
    border-radius: 10px;
    max-height: 250px;
}

a.sponsor-link:link {
    color: #3695d5 !important; 
    cursor: pointer;
}

a.sponsor-link:hover {
    color: #3695d5;
}

a.sponsor-link:visited {
    color: #3695d5;
}

.center-content {
    display: flex;
    justify-content: center
}

.founder-link {
    min-height: 38px !important; 
    line-height: 100% !important; 
    height: auto !important;
}

.single-item-padding {
    padding: 30px 0 60px 0 !important;
}

/* Triangle of Health Product Pages */
.toh-banner {
    background: url(https://assets.kyani.net/www.kyani.com/assets/img/dist/toh-background-banner.jpg) no-repeat center;
    background-size: cover;
    height: 320px;
    -webkit-transition: height 0.5s; /* For Safari 3.1 to 6.0 */
    transition: height 0.5s;
    margin-bottom: 50px;
}

.toh-title {
    color: white;
    font-size: 40px;
    -webkit-transition: font-size 0.5s; /* For Safari 3.1 to 6.0 */
    transition: font-size 0.5s;
    font-weight: 700;
    position: absolute;
    top: 35%;
    margin-bottom: 0;
}

.toh-sub-title {
    font-size: 15px;
    -webkit-transition: font-size 0.5s; /* For Safari 3.1 to 6.0 */
    transition: font-size 0.5s;
    font-weight: 200;
    padding-top: 0;
    font-style: italic;
    margin: 0 auto;
}

.toh-banner p {
    margin: 0 !important;
    padding: 0 !important;
}

@media (min-width: 768px) {
    .toh-banner {
        height: 370px;
    }
    .toh-title {
        font-size: 75px;
        top: 40%;
    }
    .toh-sub-title {
        font-size: 27px;
    }
}

/* Bose Banner css overwrite 
* maintaining min height to include rep's signup button */
.replicated-banner {
    min-height: 50rem !important;
}

/* Triangle of Health Buttons/Links */
.toh-link-buttons {
    text-align: center;
    font-size: 19px;
    width: auto;
    position: relative;
    display: block;
    border-radius: 2.1875rem;
    padding: 16px 20px 16px 20px;
    color: #20436a;
    margin-top: 1rem;
    background-color: #d9e7f4;
    border-color: #c0c2c5 !important;
    border-style: solid;
    border-width: thin;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.toh-link-buttons:hover {
    background-color: #c7d6e5;
    color: #20436a;
}

/* Protein Nutritionals Buttons/Links */
.nutr-link-buttons {
    text-align: center;
    font-size: 17px;
    position:absolute;
    padding: 12px 5px 12px 5px;
    margin-top: 20px;
    left: 7%;
    right: 7%;
    border-radius: 2.1875rem;
    color: #2074b1 !important;
    bottom: 80px;
    background-color: transparent;
    border-color: #2074b1 !important;
    border-style: solid;
    border-width: thin;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.nutr-link-buttons:hover {
    background-color: #dedede;
    color: #2074b1;
}

.nutr-link-buttons:visited {
    color: #2074b1;
}

/* Healthy Living Product Pages */
.hl-banner {
    background: url(https://assets.kyani.net/www.kyani.com/assets/img/dist/hl5-background-banner.jpg) no-repeat center;
    background-size: cover;
    height: 400px;
    -webkit-transition: height 0.5s; /* For Safari 3.1 to 6.0 */
    transition: height 0.5s;
    margin-bottom: 50px;
    padding-top: 140px;
}

.fit-banner {
    background: url(https://assets.kyani.net/www.kyani.com/assets/img/dist/fit20-background-banner.jpg) no-repeat center;
    background-size: cover;
    height: 400px;
    -webkit-transition: height 0.5s; /* For Safari 3.1 to 6.0 */
    transition: height 0.5s;
    margin-bottom: 50px;
    padding-top: 140px;
}

.center-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.hl-logo {
    max-height: 200px;
    -webkit-transition: max-height 0.5s; /* For Safari 3.1 to 6.0 */
    transition: max-height 0.5s;
    -webkit-filter: drop-shadow(5px 5px 5px #222);
    filter: drop-shadow(5px 5px 5px #222);
}

.hl-body li {
    color: #2e2925;
}

.hl-subtitle {
    color: white;
    font-size: 20px;
    -webkit-transition: font-size 0.5s; /* For Safari 3.1 to 6.0 */
    transition: font-size 0.5s;
    font-weight: 200;
    margin-top: 50px;
    padding-right: 60px;
    margin-bottom: 0;
    text-shadow: 3px 4px 5px #222222;
}

@media (max-width: 992px) {
    .hl-banner, .fit-banner {
        height: 380px;
        padding-top: 80px;
    }

    .hl-logo {
        max-height: 150px;
    }

    .hl-subtitle {
        font-size: 15px;
        margin: 0 auto;
        max-width: 75%;
        text-align: center;
        padding-right: 0;
    }
}

.h2-centered {
    min-height: 70px;
    padding-top: 19px;
}

.center-shop-button {
    text-align: center;
}

.nutr-banner {
    background: url(https://assets.kyani.net/www.kyani.com/assets/img/dist/nutrition-background-banner.jpg) no-repeat center;
    background-size: cover;
    height: 400px;
    -webkit-transition: height 0.5s; /* For Safari 3.1 to 6.0 */
    transition: height 0.5s;
    margin-bottom: 50px;
    padding-top: 140px;
}

.nutr-title-container {
    padding-left: 70px;
}

.nutr-strong-title {
    color: white;
    font-size: 60px;
    -webkit-transition: font-size 0.5s; /* For Safari 3.1 to 6.0 */
    transition: font-size 0.5s;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 0;
    white-space: nowrap;
}

.nutr-normal-title {
    color: white;
    font-size: 60px;
    -webkit-transition: font-size 0.5s; /* For Safari 3.1 to 6.0 */
    transition: font-size 0.5s;
    font-weight: 300;
    margin-bottom: 0;
    text-shadow: 3px 4px 5px #222222;
    white-space: nowrap;
    line-height: 40px;
}

.nutr-subtitle {
    color: white;
    font-size: 20px;
    -webkit-transition: font-size, margin-top 0.5s; /* For Safari 3.1 to 6.0 */
    transition: font-size, margin-top 0.5s;
    font-weight: 200;
    margin-top: 50px;
    padding-right: 60px;
    margin-bottom: 0;
    text-shadow: 3px 4px 5px #222222;
}

@media (max-width: 1280px) {
    .nutr-strong-title, .nutr-normal-title {
        font-size: 40px;
    }

    .nutr-subtitle {
        font-size: 18px;
        margin-top: 15px;
    }
}

@media (max-width: 992px) {
    .nutr-banner {
        height: 380px;
        padding-top: 120px;
    }

    .nutr-title-container {
        padding-left: 20px;
        text-align: center;
    }

    .nutr-strong-title, .nutr-normal-title {
        font-size: 35px;
    }

    .nutr-subtitle {
        font-size: 15px;
        margin: 0 auto;
        max-width: 75%;
        text-align: center;
        padding-right: 0;
    }
}

/* Support Modal CSS */
.flag-round {
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border: 1px solid #E3E3E3;
    margin: 10px 20px 10px 0;
}
.chosen-country {
    font-family: NotoSans, sans-serif;
    padding: 0 15px;
    margin-top: -25px;
}
.chosen-country-header {
    font-size: 24px;
    font-weight: 300;
    letter-spacing: normal;
    color: #777777;
    padding-top: 5px;
}
.chosen-country a {
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: normal;
    color: #337ab7;
}
.chosen-country a:hover {
    color: #23527c;
    text-decoration: underline;
}
.country-address {
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: normal;
    color: #777777;
    margin-bottom: 0;
}
.info-link {
    display: inline-block;
}

/* Sponsor Modal CSS */
.disclaimer p {
    line-height: normal !important; 
    font-size: 10px !important;
}

.disclaimer ul li {
    line-height: normal !important; 
    font-size: 10px !important;
}

.disclaimer a:link {
    color: #3695d5 !important; 
    cursor: pointer;
}

.disclaimer a:hover {
    color: #3695d5 !important; 
}

.disclaimer a:visited {
    color: #3695d5 !important; 
}